/* Block: categories-list (categories-list) */
.g-d397d03c { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-d397d03c .g-85194930 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-d397d03c .g-85194930:hover { filter: brightness(0.96); }

/* Block: category-header (category-header) */
.g-da7a9d9b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-m) 0 var(--section-padding); }
.g-da7a9d9b .g-8e367d8c { background-color: var(--color-surface); border-radius: var(--b-radius); text-align: center; padding: var(--size-s); }
.g-da7a9d9b .g-805c8b87 { font-size: 80px; }
.g-da7a9d9b .g-cfda5206 { margin-top: var(--size-xs); }
.g-da7a9d9b .g-a60cc9a9 { text-align: center; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-8e367d8c { padding: var(--size-xs); }
.g-805c8b87 { font-size: 64px; }
.g-a60cc9a9 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-49c061a7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-537a5254 { display: block; }
.g-b34f3e7a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-ee954e26 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-db65e8e8 { width: 100%; }
@media screen and (max-width: 768px) { .g-49c061a7 { padding: var(--size-s); }
.g-b34f3e7a { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-ee954e26 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-db65e8e8 { width: auto; }
 }@media screen and (max-width: 576px) { .g-ee954e26 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-19c141e9 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-7bcfc612 { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-eeca14f1 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-7ff2dcf6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-19c141e9 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-19c141e9 { grid-template-columns: 1fr; gap: var(--size-l); }
.g-7bcfc612 { padding: 8px; }
 }

/* Block: footer (footer) */
.g-5d4e5f56 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-ecf2b535 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-ecf2b535.g-6131471b { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-953e1ae0 { margin-top: var(--section-padding); }
.g-3513b14d { border-radius: var(--b-radius); padding: var(--size-m); }
.g-a52345e4 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-72e1cfad { max-width: 524px; }
.g-67bec8d7 { max-width: 450px; }
.g-4bd357fe { margin-top: var(--size-xs); }
.g-1ae39615 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-dacf5bb6 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-969e604b { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-969e604b:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-2f7aaa4b { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-804e9d7a { transform: scale(1.2); margin-right: var(--size-xs); }
.g-c8fd6d34 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-893ebae6 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-1b00987e { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-72e1cfad { max-width: initial; }
.g-67bec8d7 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-893ebae6 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-1b00987e { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-9deaf83b { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-a52345e4 { gap: var(--size-m); }
.g-1ae39615 { flex-direction: column; gap: var(--size-xxs); }
.g-dacf5bb6 { width: 100%; }
.g-969e604b { width: 100%; }
.g-893ebae6 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-2bf1a14f { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.g-c621e64d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-402180b2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.g-f08cf1a0 { font-size: 36px; margin-right: var(--size-xs); }
.g-833631e8 { font-size: 24px; font-weight: 600; }
.g-918b56e1 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-639695ae { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-b32c3cc4 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-3fb67ecd { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-5eaff28f { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-5eaff28f.g-0487a28d { display: block; }
.g-918b56e1 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.g-b32c3cc4 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-5eaff28f { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-80e431de { padding: var(--section-padding) 0; }
.g-ebfa6b1e { display: flex; }
.g-d0fa779f { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-36041b1f { width: 100%; height: 100%; }
.g-c085cd50 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-9e300cd5 { margin-top: var(--size-s); }
.g-8582d699 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-ebfa6b1e { flex-direction: column-reverse; }
.g-d0fa779f { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-36041b1f { height: 350px; }
.g-c085cd50 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-36041b1f { height: auto; }
.g-c085cd50 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ce886a5e { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-a6707169 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-c531bdf9 { text-align: center; margin-top: var(--size-xl); }
.g-5faf70b5 { text-align: center; margin-top: var(--size-s); }
.g-fbdb07ec { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-c531bdf9 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-fbdb07ec { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-1a8365bf { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-1a8365bf { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-26ff95df { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-d17d7029 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-d17d7029::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-8274bc9b { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-b7d01ae0 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-26ff95df { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-26ff95df { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-f9cce2ee .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-f9cce2ee .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-f9cce2ee .page-numbers:hover {
    text-decoration: underline;
}

.g-f9cce2ee .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-f9cce2ee .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-f9cce2ee .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-f9cce2ee .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-f9cce2ee .prev,
.g-f9cce2ee .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-f9cce2ee .prev:hover,
.g-f9cce2ee .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-f9cce2ee .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-f9cce2ee .prev {
        left: 0;
        transform: none;
    }

    .g-f9cce2ee .next {
        right: 0;
        transform: none;
    }

    .g-f9cce2ee .prev,
    .g-f9cce2ee .next {
        position: static;
        margin-top: 0;
    }
}

.g-f9cce2ee { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-f9cce2ee { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-4168b6d5 { position: relative; border-radius: var(--b-radius); overflow: hidden; height: 100%; background-color: var(--color-surface); }
.g-4168b6d5 .g-dd471f2c { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-4168b6d5 .g-e478d133 { height: 100%; background-color: var(--color-secondary); margin-bottom: -19px; aspect-ratio: 16/10; }
.g-4168b6d5 .g-e478d133 img { width: 100%; height: 100%; object-fit: cover; }
.g-4168b6d5 .g-1f7ac1c6 { margin-top: auto; padding: 0 var(--size-s) var(--size-s); display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-4168b6d5 .g-5b1fb86a { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; background-color: var(--color-surface); border-radius: var(--b-radius) var(--b-radius) 0 0; padding: 0 8px; }
.g-4168b6d5 .g-ad016331 { padding: 8px 4px; display: flex; justify-content: center; gap: 16px; align-items: center; white-space: nowrap; }
.g-4168b6d5 .g-3319e468 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-4168b6d5 .g-31517d05 { margin-top: var(--size-s); display: flex; align-items: center; gap: 8px; }
.g-4168b6d5 .g-31517d05:hover { text-decoration: underline; }
.g-4168b6d5 .g-2242cb2a { white-space: nowrap; opacity: 0.8; margin-top: var(--size-xs); }
.g-4168b6d5 .g-27962296 { margin-top: var(--size-s); }
.g-4168b6d5 .g-b236e002 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-dc165881 { position: relative; height: 100%; background-color: var(--color-surface); padding: 24px 0; }
.g-dc165881 .g-dd471f2c { position: relative; height: 100%; text-decoration: none; }
.g-dc165881 .g-a265734c { display: flex; justify-content: flex-start; align-items: center; gap: 16px; }
.g-dc165881 .g-9ba65a35 { flex-shrink: 0; width: 120px; }
.g-dc165881 .g-e478d133 { height: 120px; background-color: var(--color-secondary); border-radius: var(--b-radius); }
.g-dc165881 .g-e478d133 img { width: 100%; height: 100%; object-fit: cover; }
.g-dc165881 .g-5b1fb86a { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 8px; }
.g-dc165881 .g-ad016331 { display: flex; justify-content: center; gap: 8px; align-items: center; white-space: nowrap; }
.g-dc165881 .g-3319e468 { margin-top: 16px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-dc165881 .g-2242cb2a { white-space: nowrap; opacity: 0.8; }
.g-dc165881 .g-b236e002 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-1f7ac1c6 { padding: 0 8px 8px; }
.g-5b1fb86a { gap: 0 4px; }
.g-dc165881 { padding: 16px 0; }
.g-dc165881 .g-a265734c { flex-wrap: wrap; justify-content: space-between; gap: 8px; }
.g-dc165881 .g-9ba65a35 { flex-shrink: initial; width: auto; }
.g-dc165881 .g-e478d133 { width: 100%; height: 100%; aspect-ratio: 16/10; }
.g-dc165881 .g-1f7ac1c6 { margin-top: 8px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-97440af6 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-97440af6 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-97440af6 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-97440af6 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-97440af6 .g-9c00990c { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-97440af6 .g-2ae6b1af { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-97440af6 .g-5ad4c197 { margin-top: var(--size-s); }
.g-97440af6 .g-31f35e9c { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-97440af6 .g-4e6f4958 { display: block; text-decoration: none; }
.g-97440af6 .g-4e6f4958:hover { text-decoration: underline; }
.g-97440af6 .g-0cbcfd70 { position: relative; color: var(--color-text); font-weight: bold; }
.g-97440af6 .g-0cbcfd70::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-97440af6 { grid-template-columns: 1fr; }
.g-97440af6 .g-180c0d2a { order: 1; }
.g-97440af6 .g-c8230b3e { order: 2; }
.g-97440af6 .g-5ad4c197 { margin-top: var(--size-xs); }
.g-97440af6 .g-31f35e9c { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-97440af6 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-f37eb891 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-2f3b9f23 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-e3c82ede { text-decoration: none; }
.g-e3c82ede:hover { text-decoration: underline; }
.g-72052276 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-02a97574 { margin-top: var(--size-s); }
.g-749aefcb { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-f37eb891 { gap: var(--size-xs); }
.g-72052276 { margin-top: var(--size-s); }
.g-749aefcb { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-6ffaab16 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-6ffaab16 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-6ffaab16 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-057234e3 { text-align: center; }
.g-6aee423a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-4e80e4cc { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-a62fb23a { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-a62fb23a:hover { background-color: var(--color-primary); }
.g-7b570a01 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-6aee423a { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-06d8f8f4 { margin-top: var(--size-m); max-width: 600px; }
.g-299e19ee { margin-top: var(--size-m); max-width: 600px; }
.g-f803697c { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-8411b6d5 { position: relative; display: inline-block; width: 100%; }
.g-8411b6d5 .g-155fbf92 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-8411b6d5 .g-155fbf92:focus + .g-40e0bd0e { opacity: 1; }
.g-8411b6d5 .g-9c3d78bc { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-8411b6d5 .g-9c3d78bc:hover { opacity: .7; }
.g-8411b6d5 .g-9775e132 { fill: var(--color-primary); }
.g-8411b6d5 .g-40e0bd0e { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-8411b6d5 .g-40e0bd0e:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-e18a5ba3 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-e18a5ba3 svg { fill: var(--color-text-light); }
.g-7f506da6 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-e18a5ba3 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-4a645647 { padding: var(--section-padding) 0; }
.g-d04f2a88 { display: flex; }
.g-ad1c7af7 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-c4710448 { width: 100%; height: 100%; }
.g-02429aa7 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-eb633d1a { margin-top: var(--size-s); }
.g-b0e29c14 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-d04f2a88 { flex-direction: column-reverse; }
.g-ad1c7af7 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-c4710448 { height: 350px; }
.g-02429aa7 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-c4710448 { height: auto; }
.g-02429aa7 { padding: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-e1bd7cf3 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-57ce76dc { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-57ce76dc .g-ef010801 { text-decoration: none; background-color: var(--color-surface); flex-grow: 1; flex-shrink: 1; flex-basis: calc((100% - (var(--size-s) * 4)) / 5); min-width: 210px; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: var(--size-xxs); padding: 16px; border-radius: var(--b-radius); text-align: center; hyphens: auto; overflow-wrap: break-word; word-break: normal; text-wrap: balance; transition: .2s ease-in-out filter; }
.g-57ce76dc .g-ef010801:hover { filter: brightness(0.96); }

/* Block: front-page::featured-posts (featured-posts) */
.g-23bd00da { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-xs); align-items: start; }
.g-4cbbe1df { background-color: var(--color-surface); padding: var(--size-xs); border-radius: var(--b-radius); }
.g-daa92cb0 { margin: 0; height: 1px; border: 0; border-top: 1px solid var(--color-text); }
.g-934aae63 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-23bd00da { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-23bd00da { grid-template-columns: 1fr; gap: var(--size-l); }
.g-4cbbe1df { padding: 8px; }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-0afef516 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-1e705126 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-1e705126 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-b511e9cc { position: relative; z-index: 1; }
.g-5bcbee6a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-e8ecaf2d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-0840c029 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-3c6eafc0 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-8c6912bf { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-031fe917 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-5ba1d988 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-86edf0ab { fill: var(--color-text); }
.g-c25f4b35 { stroke: var(--color-text); }
.g-2de25e89 { stroke: var(--color-text); }
.g-ca5144d5 { display: flex; flex-direction: column; }
.g-94293b65 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-5bcbee6a { flex-direction: column; }
.g-8f833a47 { margin-top: 0; }
.g-0840c029 { flex: 1; }
.g-94293b65 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-ca5144d5 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-e8ecaf2d { align-items: center; text-align: center; }
.g-0840c029 { padding: var(--size-s); }
.g-3c6eafc0 { transform: translateY(var(--size-xl)); }
.g-8c6912bf { flex-direction: column; align-items: center; }
.g-94293b65 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-c104c38b { display: flex; align-items: center; gap: var(--size-m); }
.g-622a2b75 { flex: 1; }
.g-e0d1d9f9 { flex: 1; }
@media screen and (max-width: 768px) { .g-c104c38b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-e0d1d9f9 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-333edf80 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-333edf80 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-6983c792 { text-align: center; }

/* Block: expertise::reviews--0 (reviews) */
.g-0a97d386 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-0a97d386 li { flex: 1; }
.g-231b8b4e { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-21e7c68f { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-0a97d386 { flex-direction: column; }
.g-231b8b4e { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--0 (about) */
.g-e25549d9 { display: flex; align-items: center; gap: var(--size-m); }
.g-6b4e2783 { flex: 1; }
.g-a54875d5 { flex: 1; }
@media screen and (max-width: 768px) { .g-e25549d9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-a54875d5 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-31f03dd2 { width: 60%; }
.g-aeb27aea { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-2271e4dc { flex: 1; }
.g-b8a1194c { position: relative; }
.g-b8a1194c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.g-42fcd95c::before { display: none; }
@media screen and (max-width: 870px) { .g-5db4954e { flex-direction: column; }
.g-31f03dd2 { width: 100%; }
.g-aeb27aea { display: grid; grid-template-columns: 1fr 1fr; }
.g-aeb27aea::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.g-aeb27aea::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.g-b8a1194c::before { display: none; }
 }@media screen and (max-width: 576px) { .g-31f03dd2 { text-align: center; }
.g-aeb27aea { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-aeb27aea::before { display: none; }
.g-aeb27aea::after { display: none; }
.g-b8a1194c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-42fcd95c::before { display: none; }
 }